Dashboard Tool

Groove Dashboard Tool

The Groove Dashboard Tool is available only in workspaces created using the Task & Meeting Management template. Its main purpose is to show a quick overview of project information stored in associated Task Manager and Meetings tools.

Note: This tool is no longer part of the standard Groove installation, and is not currently being updated.

What do you want to do?

  • Learn more about the Project tab

  • Learn more about the Personal tab

  • Filter the Dashboard by participant

  • Change Filter the Dashboard by date range

  • Filter the Dashboard by project status

  • View the project status history

  • Change project status

© 2006 Microsoft Corporation. All rights reserved.


Dashboard's Personal tab

Viewing the Personal tab in the Dashboard

The Dashboard Tool's Personal tab displays project information pertaining to you.

  • Meetings lists meetings you’re scheduled to attend. It displays each meeting’s title, the date and time on which it’s scheduled, and its duration. Double-click a meeting to view it in the associated Meetings tool.

  • To Dos lists the collective action items and tasks assigned to you in the associated Meetings and Task Manager tools. It displays the title of each action item or task, and its type, status, priority, and due date. Double-click any item in the list to open it in its associated tool.

  • Bulletins allows workspace managers to add notes for all members. Click Edit to open the text window for editing. Right-click while typing in the text window to see formatting options. Click OK to save your changes.

Groove Dashboard Tool Contents


Dashboard's Project tab

View the Project tab in the Dashboard

The Dashboard Tool's Project tab displays project-related information.

  • Schedule shows the project's scheduled and actual start and finish dates. The scheduled dates reflect the original start and finish dates, while the actual dates reflect any changes to these dates as the project status changes.

  • Critical Project Tasks displays items marked critical in the Task Manager or Meetings tool. Double-click any item to open it in its associated tool.

  • Objective displays the project's objective as entered in the Task Manager tool. Though you can edit the Objective on the Dashboard, the information is saved in the Task Manager tool.

  • Risks and Issues and Project Leader's Log Book allow workspace managers to list risks, issues, and other information.

Groove Dashboard Tool Contents


Dashboard roles

In the Dashboard tool, only workspace managers can enter or edit text, select different participant views, or set project status. For other workspace members, all information is read-only.

Groove Dashboard Tool Contents


Changing Dashboard's status and views

Viewing or changing status and views in the Dashboard

All workspace members can filter the data they see in the Dashboard by changing date ranges and status selections. Additionally, all members can view the project status history at any time.

Workspace managers can also filter information by member as well as change the project status icon.

Filtering Dashboard information by date range

Click Date Range and select an option from the list. The list of items in all windows changes to reflect the selected data range.

Filtering Dashboard information by status

Click Status and select an option from the list. The list of items in all windows changes to match the selected status type.

Filtering Dashboard information by participant

Workspace managers see a participant drop-down menu in the Dashboard toolbar. Select a name from the list to only show items that pertain to the selected participant.

Show project status history

Click the Project Status drop-down menu in the Dashboard title bar and select View Status History to open the View Project Status window, which lists all changes to the project status to date.

Changing project status

Workspace managers can change the project status. Click the Project Status drop-down menu in the Dashboard title bar and select Change Project Status. Select an option, enter text in the "Reason" text box, and click OK.

Groove Dashboard Tool Contents